/* Custom Styles */
body {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#000;
	font-size:17px;
}

strong, b, h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato Medium';
	font-weight:400;
}

a,
a:hover {
	color:#154b28;
}

p:empty,
p:last-child {
	margin-bottom:0;
}

.btn, 
.wpcf7 input[type="submit"],
input[type="submit"] {
	display: inline-block;
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 10px 35px;
	font-size: 17px;
	line-height: 1;
	text-transform:uppercase;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	-o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.btn.focus, 
.btn:focus, 
.wpcf7 input.focus[type="submit"], 
.wpcf7 input:focus[type="submit"] {
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-primary,
input[type="submit"].btn-primary,
.btn-secondary,
input[type="submit"].btn-secondary {
	color: #fff;
	background-color: #154b28;
	border-color: #154b28;
}

.btn-primary:hover,
input[type="submit"].btn-primary:hover,
.btn-secondary:hover,
input[type="submit"].btn-secondary:hover {
	color: #154b28;
	background-color: #fff;
	border-color: #154b28;
}

.navbar {
	padding:20px 0;
}

.navbar-brand {
	padding:0;
	width:100%;
	margin:0;
	max-width:320px;
	-moz-flex:0 0 320px;
	-webkit-flex:0 0 320px;
	flex:0 0 320px;
}

.nav-menu-wrap {
	margin-right:auto;
	margin-left:auto;
}

.navbar-dark .navbar-nav > li {
	padding:24px 25px;
	position:relative;
}

.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover  {
	color: #4c4c4c;
	padding:0;
	line-height:1;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: #4c4c4c;
}

.navbar-dark .navbar-nav .nav-link:hover:after,
.navbar-dark .navbar-nav .active > .nav-link:after {
	opacity:1;
	-moz-transform:opacity 0.2s ease-in-out;
	-webkit-transform:opacity 0.2s ease-in-out;
	-ms-transform:opacity 0.2s ease-in-out;
	-o-transform:opacity 0.2s ease-in-out;
	transform:opacity 0.2s ease-in-out;
}

.navbar-dark .navbar-nav .nav-link:after {
	content:'';
	height:5px;
	background-color:#154b28;
	display:block;
	position:absolute;
	bottom:-21px;
	left:25px;
	opacity:0;
	width:-moz-calc(100% - 50px);
	width:-webkit-calc(100% - 50px);
	width:calc(100% - 50px);
	-moz-transform:opacity 0.2s ease-in-out;
	-webkit-transform:opacity 0.2s ease-in-out;
	-ms-transform:opacity 0.2s ease-in-out;
	-o-transform:opacity 0.2s ease-in-out;
	transform:opacity 0.2s ease-in-out;
}

.header-phone {
	font-family: 'Lato Medium';
	font-size:25px;
	margin-right:3.6%;
}

.header-phone span,
.front-page .section-1 h4 span,
.global-footer h4 span {
	display:inline-block;
	width:45px;
	height:45px;
	text-align:center;
	padding:10px;
	line-height:1;
	vertical-align:middle;
	margin-right:15px;
	color:#fff;
	background-color:#154b28;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.header-phone a {
	color: #4c4c4c;
}

.wrapper {
	padding: 0;
}

.global-footer {
	padding:55px 0;
	background-color:#ff4b0c;
	position:relative;
}

.global-footer:after {
	content:'';
	background:url('images/triangle-2.png') no-repeat 0px 0px;
	background-size:100% 100%;
	height:116px;
	width:100%;
	position:absolute;
	bottom:0;
	z-index:99;
}

.global-footer .row > div[class^="col-"]:last-child {
	text-align:right;
}

#wrapper-footer-full {
	background-color: #2c2c2c;
	padding:30px 0 85px;
	font-size:17px;
	color:#d1d1d1;
	font-family: 'Lato SemiBold';
}

#wrapper-footer-full a {
	color:#d1d1d1;
}

#wrapper-footer-full .widget-title {
	font-size:25px;
	font-family: 'Lato SemiBold';
	text-transform:uppercase;
	margin-bottom:45px;
	line-height:1;
	font-weight:400;
	color:#fff;
}

#wrapper-footer-full .menu,
#wrapper-footer-full ul {
	padding:0;
	margin:0;
}

#wrapper-footer-full .menu li,
#wrapper-footer-full ul li {
	list-style-type:none;
}


#wrapper-footer-full ul li.feed-item:not(:last-child) {
	padding-bottom:35px;
	margin-bottom:35px;
	border-bottom:1px solid #505050;
}

#wrapper-footer-full ul li.feed-item a {
	color:#fff;
}

.contact-widget .d-flex {
	margin-bottom:10px;
}

.contact-widget .d-flex span {
	width:100%;
	max-width:30px;
	height:30px;
	text-align:center;
	padding:6px;
	line-height:1;
	background-color:#101010;
	margin-right:5px;
	-moz-flex:0 0 30px;
	-webkit-flex:0 0 30px;
	flex:0 0 30px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

#wrapper-footer-full .widget-area + .widget-area:last-child {
	margin-top:20px;
}

#wrapper-footer-full .widget-area .social-media-icon {
	line-height:1;
	width:55px;
	height:55px;
	text-align:center;
	color:#fff;
	font-size:28px;
	padding:13px;
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
	background-color:#1778f2;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

#wrapper-footer-full .widget-area .social-media-icon:last-child {
	background-color:#1da1f2;
}

#wrapper-footer {
	padding:40px 0;
	background-color:#4a4a4a;
	color:#fff;
	font-size:15px;
}

.search .section-1 article:not(:last-child) {
	margin-bottom:30px;
}

/* Front page */
.front-page .hero-slide {
	display:block !important;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	height:750px;
}

.front-page .hero-slide img {
	visibility:hidden;
	opacity:0;
}

.front-page .hero-slider .slick-dots {
	bottom:125px;
	position:absolute;
	right:50px;
	line-height:1;
	z-index:99;
}

.front-page .section-1 {
	padding:15px 0 55px;
	color:#fff;
	background-color:#154b28;
	position:relative;
}

.front-page .section-1:before {
	content:'';
	height:120px;
	width:100%;
	background:url('images/triangle-1.png') no-repeat 0px 0px;
	background-size:100% 100%;
	position:absolute;
	top:-120px;
	left:0;
	z-index:99;
}

.front-page .section-1 span,
.global-footer span {
	font-size:18px;
	color:#ffd800;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
	display:inline-block;
	vertical-align:middle;
}

.global-footer span {
	color:#fff;
}

.front-page .section-1 span + span,
.global-footer span + span {
	font-size:13px;
	color:#fff;
	padding:5px;
	background-color:#2c2c2c;
	margin-left:5px;
}

.front-page .section-1 h3,
.front-page .section-1 h4,
.global-footer h3,
.global-footer h4 {
	font-size:55px;
	font-weight:400;
	font-family: 'Lato Medium';
	line-height:1;
	margin-bottom:25px;
	text-transform:uppercase;
}

.front-page .section-1 h4,
.front-page .section-1 h4 a,
.global-footer h4,
.global-footer h4 a {
	color:#ffd800;
	margin-bottom:0;
	text-decoration:none;
}

.global-footer h4 a {
	color:#fff;
}

.front-page .section-1 h4 span,
.global-footer h4 span {
	background-color:#ffd800;
	font-size:30px;
	width:60px;
	height:60px;
	padding:15px;
}

.global-footer h4 span {
	background-color:#2c2c2c;
}

.logo-section {
	padding:80px 0;
}

.front-page .section-1 .booking-calendar {
	background-color:#fff;
	padding:20px;
	margin-bottom:-105px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	box-shadow:0 0 2px 2px rgba(0,0,0,0.10);
}

.front-page .section-1 .booking-calendar h5 {
	text-transform:uppercase;
	font-weight:400;
	color:#154b28;
	margin-bottom:30px;
	text-align:center;
	margin-top:15px;
}

.front-page .section-2 {
	padding:100px 0 30px;
}

.front-page .section-2 .row > div[class^="col-"] {
	margin-bottom:30px;
}

.front-page .section-2 .featured-item,
.accommodation-item {
	position:relative;
	overflow:hidden;
}

.front-page .section-2 .featured-item a,
.accommodation-item a {
	color:#fff;
	text-decoration:none;
}

.front-page .section-2 .featured-item img,
.accommodation-item img {
	display:block;
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.front-page .section-2 .featured-item a:hover img,
.accommodation-item a:hover img {
	-moz-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.front-page .section-2 .featured-item .title-overlay,
.accommodation-item .title-overlay {
	position:absolute;
	bottom:0;
	width:100%;
	z-index:9;
	background-color:#154b28;
	padding:15px;
	line-height:1;
	font-size:26px;
	font-weight:400;
	font-family: 'Lato SemiBold';
	text-transform:uppercase;
}

.front-page .section-2 .featured-item .title-overlay:after,
.accommodation-item .title-overlay:after {
	content:'';
	background:url('images/triangle-1.png') no-repeat 100% 0px;
	background-size:100% 100%;
	height:35px;
	width:100%;
	position:absolute;
	top:-35px;
	z-index:99;
	left:0;
}

.front-page .section-3 {
	padding-bottom:30px;
}

.front-page .section-3 .col,
.logo-section .col {
	width:100%;
	max-width:136px;
	text-align:center;
	-moz-flex:0 0 136px;
	-webkit-flex:0 0 136px;
	flex:0 0 136px;
}

.front-page .section-3 .col:first-child,
.logo-section .col:first-child {
	text-align:left;
}

.front-page .section-3 .col:last-child,
.logo-section .col:last-child {
	text-align:right;
}

.front-page .section-4 {
	padding:90px 0 0;
	position:relative;
}

.front-page .section-4:after {
	content:'';
	height:30px;
	width:100%;
	background-color:#fff;
	position:absolute;
	bottom:-30px;
	z-index:2;
	-moz-transform:skewY(-4deg);
	-webkit-transform:skewY(-4deg);
	-ms-transform:skewY(-4deg);
	-o-transform:skewY(-4deg);
	transform:skewY(-4deg);
}

.front-page .section-4 .section-bg {
	background-color:#e6e6e6;
	padding:50px 0 0;
	-moz-transform:skewY(-4deg);
	-webkit-transform:skewY(-4deg);
	-ms-transform:skewY(-4deg);
	-o-transform:skewY(-4deg);
	transform:skewY(-4deg);
}

.front-page .section-4 .section-bg .container {
	-moz-transform:skewY(4deg);
	-webkit-transform:skewY(4deg);
	-ms-transform:skewY(4deg);
	-o-transform:skewY(4deg);
	transform:skewY(4deg);
}

.front-page .section-4 .row > div[class^="col-"] {
	position:relative;
}

.front-page .section-4 .content-image {
	position:absolute;
	width:100%;
	top:-140px;
	z-index:99;
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:100% 100%;
	height:-moz-calc( 100% + 116px );
	height:-webkit-calc( 100% + 116px );
	height:calc( 100% + 116px );
}

.front-page .section-4 .content-image img {
	display:block;
	opacity:0;
	visibility:hidden;
}

.front-page .section-4 .content-section h3 {
	font-size:35px;
	font-weight:400;
	font-family: 'Lato SemiBold';
	text-transform:uppercase;
	line-height:50px;
	margin-bottom:80px;
	position:relative;
}

.front-page .section-4 .content-section h3:after {
	content:'';
	width:490px;
	height:2px;
	background-color:#000;
	display:block;
	position:absolute;
	bottom:-40px;
	left:0;
}

.front-page .section-4 .content-section ul {
	padding:0;
}

.front-page .section-4 .content-section ul li {
	list-style-type:none;
	position:relative;
	padding-left:20px;
}

.front-page .section-4 .content-section ul li:before {
	content:'\f105';
	font-family:'FontAwesome';
	position:absolute;
	left:0;
}

.front-page .section-5 {
	padding:75px 0 60px;
}

.front-page .section-5 .content-section h3 {
	font-family: 'Lato SemiBold';
	font-weight:400;
	font-size:35px;
	text-transform:uppercase;
	position:relative;
	margin-bottom:80px;
	z-index:3;
}

.front-page .section-5 .content-section h3:after {
	content:'';
	width:260px;
	height:2px;
	background-color:#000;
	position:absolute;
	bottom:-15px;
	left:0;
}

.front-page .section-5 .content-section .feedback-item {
	background-color:#f6f6f6;
	padding:25px;
	font-size:17px;
	height:100%;
	-moz-border-radius:0.25rem;
	-webkit-border-radius:0.25rem;
	border-radius:0.25rem;
}

.front-page .section-5 .content-section .feedback-item p:last-child {
	font-size:16px;
}

.front-page .section-5 .content-section .feedback-item strong {
	color:#154b28;
	text-transform:uppercase;
	font-weight:700;
	font-size:17px;
}

.front-page .section-6 .gallery-item {
	position:relative;
	-moz-flex:0 0 25%;
	-webkit-flex:0 0 25%;
	flex:0 0 25%;
}

.front-page .section-6 .gallery-item .overlay {
	color:#fff;
	background-color:rgba(0,0,0,0.10);
	font-size:45px;
	line-height:1;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .section-6 .gallery-item a:hover .overlay,
.accommodation-item a:hover .content-overlay {
	opacity:1;
	visibility:visible;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.slick-dots {
	padding:0;
}

.slick-dots li {
	list-style-type:none;
	display:inline-block;
	margin:0 5px;
}

.slick-dots li button {
	padding:0;
	border:0;
	text-indent:-99999px;
	width:20px;
	height:20px;
	background-color:#fff;
	overflow:hidden;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.slick-dots li.slick-active button {
	background-color:#154b28;
}

/* Accommodation page */
.accommodation-page .section-1 {
	padding-bottom:50px;
}

.accommodation-page:not(.accommodation-child-page) .section-1 .row > div[class^="col-"] {
	margin-bottom:30px;
}

.accommodation-item .title-overlay {
	min-height:108px;
}

.accommodation-item .content-overlay {
	position: absolute;
	top: 0;
	z-index: 99;
	padding: 30px;
	background-color: #154b28;
	height: 100%;
	width: 100%;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}


.accommodation-item .content-overlay span {
	font-size:26px;
	font-weight:400;
	font-family: 'Lato SemiBold';
	text-transform:uppercase;
	margin-bottom:30px;
	display:block;
}

.accommodation-item .content-overlay div:last-child {
	margin-top:auto;
	margin-bottom:25px;
	text-transform:uppercase;
}

.accommodation-child-page .section-1 {
	padding-bottom:0;
}

.accommodation-child-page .section-1 .entry-content h2.page-title {
	font-size:45px;
	color:#154b28;
	font-family: 'Lato SemiBold';
	font-weight:400;
	text-transform:uppercase;
}

.accommodation-child-page .section-1 .entry-content .row > div[class^="col-"] img {
	height:100%;
}

.accommodation-child-page .section-1 .sidebar ul {
	padding:0;
	margin:0;
}

.accommodation-child-page .section-1 .sidebar ul li {
	list-style-type:none;
}

.accommodation-child-page .section-1 .sidebar ul li a {
	display:block;
	padding:15px;
	font-size:15px;
	background-color:#e6e6e6;
	color:#171717;
	text-decoration:none;
	font-family: 'Lato SemiBold';
}

.accommodation-child-page .section-1 .sidebar ul li a:hover,
.accommodation-child-page .section-1 .sidebar ul li.active a {
	background-color:#f2f2f2;
}

.accommodation-child-page .section-1 .sidebar ul li:not(:last-child) a {
	border-bottom:1px solid #cdcdcd;
}

.post-nav .d-flex > div {
	width:45px;
	height:45px;
	margin:0 5px;
}

.post-nav .d-flex > div > a {
	width:45px;
	height:45px;
	text-align:center;
	padding:10px;
	font-size:23px;
	line-height:0;
	display:block;
	color:#154b28;
	text-decoration:none;
	border:1px solid #154b28;
	background-color:#fff;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.post-nav .d-flex > div > a:hover {
	color:#fff;
	background-color:#154b28;
}

/* Contact page */
.contact-page .section-1,
.contact-page .section-1 a {
	color:#727272;
}

.contact-page .section-1 .entry-content h2,
.contact-page .section-1 .sidebar h2 {
	font-size:45px;
	margin-bottom:40px;
	text-transform:uppercase;
	color:#154b28;
	font-family: 'Lato Medium';
	font-weight:400;
}

.contact-page .section-1 .sidebar p strong {
	color:#154b28;
	font-size:20px;
	font-weight:400;
	font-family: 'Lato Medium';
}

.contact-page .section-1 .sidebar .contact-details,
.contact-page .section-1 .sidebar .contact-office-hours {
	margin-bottom:30px;
}

.contact-page .section-1 .sidebar .contact-office-hours p:first-child {
	padding-bottom:10px;
	border-bottom:1px solid #e4e4e4;
}

.contact-page .section-1 .sidebar .contact-numbers .d-flex:not(:last-child) {
	margin-bottom:5px;
	-moz-align-items:center;
	-webkit-align-items:center;
	align-items:center;
}

.contact-page .section-1 .sidebar .contact-numbers span {
	width:45px;
	height:45px;
	text-align:center;
	line-height:1;
	padding:10px;
	font-size:23px;
	margin-right:10px;
	display:inline-block;
	color:#fff;
	background-color:#154b28;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}	

.contact-page .gform_wrapper .top_label .gfield_label {
	display:none;
}

.contact-page .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .gform_wrapper textarea {
	font-size:17px;
	padding:15px;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.contact-page .gform_wrapper .top_label input.medium,
.contact-page .gform_wrapper textarea {
	border:1px solid #e4e4e4;
	width:100%;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
}

.contact-page .gform_wrapper .gform_footer {
	padding: 0;
}

.contact-page .gform_wrapper .gform_footer input.button {
	font-weight:700;
	font-size:17px;
	text-transform:uppercase;
	background-color:#154b28;
	border-color:#154b28;
	color:#fff;
	padding-left:30px;
	padding-right:30px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.contact-page .gform_wrapper .gform_footer input.button:hover {
	color:#154b28;
	background-color:#fff;
}

.contact-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100% !important;
}

.contact-page .section-1 .contact-ad {
	margin-top:50px;
}

/* Environment page */
.environment-page .section-1 {
	padding:0 0 65px;
	color:#4d4d4d;
}

.environment-page .section-1 .content-section h2 {
	font-size:45px;
	margin-bottom:35px;
	text-transform:uppercase;
	color:#154b28;
}

.environment-page .section-2 {
	padding:65px 0;
	color:#4d4d4d;
	background-color:#f4f4f4;
	-moz-transform:skewY(-4deg);
	-webkit-transform:skewY(-4deg);
	-ms-transform:skewY(-4deg);
	-o-transform:skewY(-4deg);
	transform:skewY(-4deg);
}

.environment-page .section-2 .container {
	-moz-transform:skewY(4deg);
	-webkit-transform:skewY(4deg);
	-ms-transform:skewY(4deg);
	-o-transform:skewY(4deg);
	transform:skewY(4deg);
}

.environment-page .section-2 .content-section h3 {
	font-size:35px;
	text-transform:uppercase;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #bfbfbf;
	color:#154b28;
}

.environment-page .section-3 {
	padding:130px 0 65px;
	color:#4d4d4d;
}

/* Facilities Page */
.facilities-page .section-1 {
	padding:0 0 50px;
}

.facilities-page .section-1 .row > div[class^="col-"] {
	margin-bottom:15px;
}

.facilities-page .section-1 .feature-item {
	padding:15px;
	height:100%;
	-moz-box-shadow:0 0 4px 2px rgba(0,0,0,0.10);
	-webkit-box-shadow:0 0 4px 2px rgba(0,0,0,0.10);
	box-shadow:0 0 4px 2px rgba(0,0,0,0.10);
}

.facilities-page .section-1 .feature-item .d-flex {
	height:100%;
}

.facilities-page .section-1 .feature-item .d-flex > div {
	-moz-flex:1;
	-webkit-flex:1;
	flex:1;
}

.facilities-page .section-1 .feature-item .d-flex > div:first-child {
	width:100%;
	max-width:65px;
	margin-right:5px;
	-moz-flex:0 0 65px;
	-webkit-flex:0 0 65px;
	flex:0 0 65px;
}

.facilities-page .section-3 {
	padding:50px 0 0;
	text-align:center;
}

.facilities-page .section-3 .content-section a {
	color:#154b28;
	text-decoration:underline;
	font-weight:700;
}

/* Gallery page */
.gallery-page .grid {
	margin:0 -15px;
}

.gallery-page .grid-sizer,
.gallery-page .grid-item {
	width:25%;
}

.gallery-page .grid-item {
	float:left;
	padding:0 15px;
	margin-bottom:30px;
}

.gallery-page .grid-item img {
	width:100%;
}

.gallery-page .load-more {
	text-align:center;
	padding-top:30px;
	margin-bottom:120px;
}

.gallery-page .load-more .btn {
	background-color:#444;
	border-color:#444;
	color:#fff;
	padding-top:20px;
	padding-bottom:20px;
	font-size:15px;
	-moz-border-radius:0.25rem;
	-webkit-border-radius:0.25rem;
	border-radius:0.25rem;
}

.gallery-page .load-more .btn:hover {
	color:#444;
	background-color:#fff;
}

.gallery-page #cboxOverlay {
	background-color:#000;
}

.gallery-page #cboxClose {
	background-image:none;
	text-indent:0;
	width:45px;
	height:45px;
	line-height:1;
	font-size:45px;
	color:#fff;
	text-decoration:none;
	top:15px;
	right:15px;
	padding:0;
}

/* Generic Page */
.hero-section {
	padding:150px 0;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	position:relative;
}

.hero-section:after {
	content:'';
	background:url('images/white-triangle.png') no-repeat 0px 0px;
	background-size:100% 100%;
	height:116px;
	width:100%;
	z-index:2;
	bottom:0;
	position:absolute;
}

.hero-section .page-title {
	font-size:67px;
	font-weight:700;
	color:#ffde00;
	text-transform:uppercase;
	margin:0;
	text-shadow:0px 0px 5px rgba(0,0,0,0.75);
}

.breadcrumb-section {
	padding:50px 0;
	color:#6f6f6f;
	font-size:15px;
	font-family: 'Lato SemiBold';
	font-weight:400;
}

.breadcrumb-section a {
	color:#6f6f6f;
	text-decoration:none;
}

.section-1 .entry-content {
	font-size:17px;
}

.section-1 .entry-content ul:not([class]),
.environment-page .section-2 .content-section ul {
	padding:0;
}

.section-1 .entry-content ul:not([class]) > li:not([class]),
.environment-page .section-2 .content-section ul > li {
	list-style-type:none;
	position:relative;
	padding-left:35px;
}

.section-1 .entry-content ul:not([class]) > li:not([class]):before,
.environment-page .section-2 .content-section ul > li:before {
	content:'\f111';
	font-family:'FontAwesome';
	position:absolute;
	left:0;
	color:#154b28;
}

.generic-page .section-1 {
	padding:100px 0;
}

/* Responsive */
@media (min-width:1200px) and (max-width:1385px) {
	.navbar-brand {
		max-width: 200px;
		-moz-flex: 0 0 200px;
		-webkit-flex: 0 0 200px;
		flex: 0 0 200px;
	}
	
	.navbar-dark .navbar-nav > li {
		padding-left:15px;
		padding-right:15px;
	}
	
	.navbar-dark .navbar-nav .nav-link:after {
		width: -moz-calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		width: calc(100% - 30px);
	}
	
}

@media (max-width:1199px) {
	
	.navbar-brand {
		max-width: 150px;
		-moz-flex: 0 0 150px;
		-webkit-flex: 0 0 150px;
		flex: 0 0 150px;
	}
	
	.header-phone {
		margin-right: 1%;
		font-size:20px;
	}
	
	.header-phone span {
		margin-right: 5px;
		font-size:25px;
	}
	
	.navbar-dark .navbar-nav > li {
		padding-left:10px;
		padding-right:10px;
	}
	
	.global-footer {
		padding-bottom:80px;
	}
	
	.front-page .section-1 h3, 
	.front-page .section-1 h4, 
	.global-footer h3, 
	.global-footer h4 {
		font-size: 45px;
	}
	
	.front-page .section-4 .content-image {
		background-size: auto 100%;
	}
	
	
}

@media (max-width:991px) {
	
	.navbar-expand-md > .container, 
	.navbar-expand-md > .container-fluid {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.navbar-brand {
		text-align:center;
		max-width: 100%;
		-moz-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	
	.navbar-dark .navbar-nav > li {
		padding-left: 8px;
		padding-right: 8px;
	}
	
	.header-phone span {
		font-size:25px;
	}
	
	.header-phone {
		font-size:17px;
	}
	
	.header-btn .btn {
		padding-left:10px;
		padding-right:10px;
	}
	
	#wrapper-footer-full .footer-widget:not(:last-child) {
		margin-bottom:30px;
	}
	
	.front-page .section-1 h3, 
	.front-page .section-1 h4, 
	.global-footer h3, 
	.global-footer h4 {
		font-size: 34px;
	}
	
	.front-page .section-3 .col,
	.logo-section .col {
		max-width: 16.66%;
		-moz-flex: 0 0 16.66%;
		-webkit-flex: 0 0 16.66%;
		flex: 0 0 16.66%;
	}
	
	.front-page .section-4 .content-section h3 br,
	.environment-page .section-3 .content-section p br {
		display:none;
	}
	
	.contact-page .section-1 .entry-content h2, 
	.contact-page .section-1 .sidebar h2 {
		font-size: 35px;
	}
}

@media (max-width:767px) {
	
	.navbar-brand {
		text-align:left;
		max-width: 80%;
		-moz-flex: 0 0 80%;
		-webkit-flex: 0 0 80%;
		flex: 0 0 80%;
	}
	
	.navbar-expand-md > .container, 
	.navbar-expand-md > .container-fluid {
		padding-right: 15px;
		padding-left: 15px;
		-moz-justify-content:space-between;
		-webkit-justify-content:space-between;
		justify-content:space-between;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #000;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#000;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.nav-menu-wrap {
		width:100%;
		margin:30px 0;
		-moz-flex:0 0 100%;
		-webkit-flex:0 0 100%;
		flex:0 0 100%;
	}
	
	.navbar-dark .navbar-nav > li {
		padding:0;
	}
	
	.navbar-dark .navbar-nav .active > .nav-link, 
	.navbar-dark .navbar-nav .nav-link.active, 
	.navbar-dark .navbar-nav .nav-link.show, 
	.navbar-dark .navbar-nav .show > .nav-link, 
	.navbar-dark .navbar-nav .nav-link {
		padding:15px;
	}
	
	.navbar-dark .navbar-nav .nav-link:after {
		display:none;
	}
	
	.global-footer {
		padding-bottom: 120px;
	}
	
	.global-footer .row > div[class^="col-"]:last-child {
		text-align: left;
	}
	
	.front-page .section-1 .row > div[class^="col-"]:not(:last-child),
	.front-page .section-5 .row > div[class^="col-"]:not(:last-child),
	.accommodation-child-page .section-1 .entry-content .row > div[class^="col-"]:not(:last-child) {
		margin-bottom:30px;
	}
	
	.front-page .section-4 {
		padding-bottom:0;
	}
	
	.front-page .section-4 .content-image {
		display:none;
	}
	
	.front-page .section-4 .content-section h3:after {
		width: 100%;
	}
	
	.front-page .section-5 {
		padding-top: 35px;
	}
	
	.accommodation-child-page .sidebar {
		margin-top:30px;
	}
	
	.gallery-page .grid-sizer,
	.gallery-page .grid-item {
		width:50%;
	}
		
	.hero-section .page-title {
		font-size:38px;
	}
	
	
}

@media (max-width:567px) {
	
	.front-page .hero-slider .slick-dots {
		bottom: 0;
	}
	
	.front-page .section-1:before,
	.hero-section:after {
		display: none;
	}
	
	.front-page .section-3 .col,
	.logo-section .col {
		max-width: 33.33%;
		-moz-flex: 0 0 33.33%;
		-webkit-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
		margin-bottom: 30px;
	}
	
	.front-page .section-6 .gallery-item {
		-moz-flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
	}
	
	
}

@media (max-width:375px) {
	.hero-section .page-title {
		font-size:28px;
	}
}

@media (max-width:374px) {
	.header-phone {
		font-size: 17px;
	}
	
	.environment-page .section-1 .content-section h2 {
		font-size: 35px;
	}
}
